import request from '@/utils/request'
import { URL } from '@/config'

export function get(params) {
  return request({
    url: URL.shop.chain.detail.get,

    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.chain.detail.doEdit,

    method: 'post',
    data,
  })
}
